GLObjectsVisitor File Reference
`#include <OpenThreads/Mutex>`
`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/State>`
`#include <osgUtil/Export>`

Go to the source code of this file.

## Classes

class | osgUtil::GLObjectsVisitor
class | osgUtil::GLObjectsOperation

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_GLOBJECTSVISITOR 1

## Macro Definition Documentation

## OSGUTIL_GLOBJECTSVISITOR

#define OSGUTIL_GLOBJECTSVISITOR 1